System error when trying to submit an Email Request Form

We are getting the attached error when trying to submit an Email Request Form.

 

We recently upgraded Confluence to version 5.7.5

In our previous version, we were woriking using this Forms version:

Form Mail NG, version 3.0.0

Now, we are working with this version:

Forms for Confluence, version 5.1.4

 

Do you know if there is any known incompatibility, or any special configuration that we should have in order to have this working correctly?

 

 

 

1 answer

Hi @DevOps COE,

 

Hope this finds you well. Forms for Confluence 5.0 is a major release of what was previously Form Mail for Confluence and Form Mail NG. From this release onwards you can see major changes to many aspects of the add-on. The issue you are having may be with the migration of Mail body Formatter macro. In order to investigate this, please can you submit your enquiry via our contact form in our website so that we can handle this enquiry through our formal process and ensure we can address this matter correctly. 

I realise this is a little inconvenient, however it allows us to handle support enquiries more effectively and provide a better quality of service.

 

Kind Regards

Divya Margani |QA & Support Analyst | Adaptavist

 

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Oct 31, 2018 in Marketplace Apps

Marketplace Spotlight: Zephyr

Hello Atlassian Community! Each month, we run a series of Spotlights to highlight Marketplace vendors and apps that our team thinks this Community would find valuable. In last month's Spotlig...

332 views 0 1
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you